.smtext {
	font-family: "Arial Rounded MT Bold";
	color: #789BDD;
	font-size: 14px;
	}
.exsmtext {
	font-family: "Arial Rounded MT Bold";
	color: #789BDD;
	font-size: 12px;	
}
.mdsmtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 16px;
	color: #789BDD;
}
.mdtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 18px;
	color: #789bdd;
}
.mdlgtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 20px;
	color: #789bdd;
}
.lgtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 24px;
	color: #789bdd;
}
.smcoop {
	font-family: "Cooper Black";
	color: #789bdd;
	font-size: 14px;
}
.mdsmcoop {
	font-family: "Cooper Black";
	font-size: 16px;
	color: #789bdd;
}
.mdcoop {
	font-family: "Cooper Black";
	font-size: 18px;
	color: #789bdd;
}
.mdlgcoop {
	font-family: "Cooper Black";
	font-size: 20px;
	color: #789bdd;
}
.lgcoop {
	font-family: "Cooper Black";
	font-size: 24px;
	color: #789bdd;
}
.linkhovclr {color: #3399FF}
.Linkclr {color: #3399FF; font-size: 24px; }
.style3 {color: #0099CC; font-size: 24px; }
body,td,th {
	color: #789bdd;
}
body {
	background-color: #000000;
}
a:link {
	color: #3399FF;
}
a:visited {
	color: #3399FF;
}
a:hover {
	color: #0099CC;
}
a:active {
	color: #0066FF;
}
.linkspgs {
font-size: 17px
}
.drkblclr {
color: #0066FF
}
.exsml {
font-size: 10px
}
.mdmdtxt {
font-size: 16px
}
